package cn.com.qmth.examcloud.core.questions.service.bean.randompaper;

public class PaperVo {
	private String id;
	private String name;
	private String unitCount;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getUnitCount() {
		return unitCount;
	}
	public void setUnitCount(String unitCount) {
		this.unitCount = unitCount;
	}
	
}
